/*
 * Pull in web fonts
 */

@font-face {
    font-family: 'Museo';
    src: url('../fonts/Museo_300.eot');
    src: url('../fonts/Museo_300.eot?#iefix') format('embedded-opentype'),url('../fonts/Museo_300.woff') format('woff'),url('../fonts/Museo_300.ttf') format('truetype'),url('../fonts/Museo_300.svg#wf') format('svg');
    font-weight: 300;
}

@font-face {
    font-family: 'Museo';
    src: url('../fonts/Museo_500.eot');
    src: url('../fonts/Museo_500.eot?#iefix') format('embedded-opentype'),url('../fonts/Museo_500.woff') format('woff'),url('../fonts/Museo_500.ttf') format('truetype'),url('../fonts/Museo_500.svg#wf') format('svg');
    font-weight: 500;
}

/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ==========================================================================
*/

html, button, input, select, textarea {
    color: #333333;
}
body {
    font-family: Museo, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    font-size: 1em;
}

a, a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* Make all input elements layout better using box-sizing. */

textarea,
input,
select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* PAGE STRUCTURE, HEADER + NAV */

#main-container {
    background: none repeat scroll 0 0 #F2F2F2;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #main-container {
        background: none repeat scroll 0 0 #F2F2F2;
    }
}

#header-container {
    background: none repeat scroll 0 0 #73359B;
    /*background: url("../img/purplebg.png") repeat;*/
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #header-container {
       /* background: url("../img/purplebg@2x.png") repeat;
        background-size: 40px 40px;*/
    }
}

#header {
    overflow: hidden; /* Cuts off overflowing social ribbons without adding scrollbars */
}

/* Needed for mobile widths below where outer div set to smaller width that source img. */
#header h1 img {
    width: 100%;
}

#header h1 {
    display: block;
    width: 60%;
    max-width: 291px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#header h1 a {
    display: block;
}

#admin-header h1 {
    display: inline-block;
    width: 50%;
    max-width: 200px;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#admin-header h1 a {
    display: block;
}

#current-user-details
{
    float: right;
    color: white;
}

#current-user-details a,
#current-user-details a:hover,
#current-user-details a:visited,
#current-user-details a:link,
#current-user-details a:active
{
    color: white;
    text-decoration: underline;
}

#nav {
    background: url("../img/nav_bg.png") repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #nav {
        background-size: 100px 100px;
    }
}

/* Override response-nav.css - responsive-nav needs hidden for mobile layout but not full screen */
@media screen and (min-width: 40em) {
    .js #nav {
        overflow: visible;
    }
}

#nav ul {
    width: 100%;
}
@media screen and (min-width: 40em) {
    #nav ul {
        margin-left: auto;
        margin-right: auto;
        width: 650px;
        min-height: 50px; /* Needed as all li within are floated left so content height=0 */
        position: relative; /* Needed for absolute positioning of child social ribbons */
        padding-left: 4%; /* Makes space for social ribbons */
        padding-right: 4%; /* Makes space for social ribbons */
        text-align: center;
    }
}

#nav li {
    text-align: center;
    width: 100%;
    font-size: 13px;
    text-transform: uppercase;
}
@media screen and (min-width: 40em) {
  #nav li {
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    width: auto;
  }
}

#nav a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    color: #AAAAAA;
    font-weight: 500;
    display: block;
    line-height: 50px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.5);
}
@media screen and (min-width: 40em) {
    #nav a {
        border-bottom: none;
        border-top: none;
    }
}
#nav a:hover {
    color: #DDDDDD;
}

#nav #city-select-nav {
}
@media screen and (min-width: 40em) {
    #nav #city-select-nav {
        position: absolute;
        float: none;
        display:block;
        margin: 0;
        top: 0;
        left: -100px;
        width: 120px;
        text-align: right;
    }
}

#nav #city-select-nav a {
}
@media screen and (min-width: 40em) {
    #nav #city-select-nav a {
        padding-right: 30px;
        background:url(../img/arrow-down.png) center right no-repeat;
    }
    #nav #city-select-nav a:hover {
        background:url(../img/arrow-down-h.png) center right no-repeat;
    }
}

#nav #city-select-nav ul {
    display: none;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
#nav #city-select-nav ul.dropdown {
    display: block;
}

#nav #city-select-nav ul li {
    display: block;
    text-align: right;
    margin: 0;
    background: url("../img/nav_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

#nav #city-select-nav ul li a {
    display: block;
    background: none;
    line-height: 32px;
    padding-right: 10px;
}
#nav #city-select-nav ul li a:hover {
    background: none;
}

#nav li.venue-nav {
}
@media screen and (min-width: 40em) {
  #nav li.venue-nav {
    position: absolute;
    float: none;
    display:block;
    width: auto;
    margin: 0;
    top: 0;
    padding-top: 8px;
  }
}

#nav li.venue-nav a {
}
@media screen and (min-width: 40em) {
    #nav li.venue-nav a {
        width:110px;
        height:28px;
        padding: 3px;
        margin: 0;
        line-height: 32px;
        background-color: #73359B;
        /*border: 1px solid #fff;*/
        color: #fff;
        font-weight: 300;
        /*text-transform: none;*/
    }
    #nav li.venue-nav a:hover {
        background-color: #9454b3;
    }
    #venue-signup-nav {
        right: -20px
    }
    #venue-login-nav {
        right: -144px
    }
}


#nav-toggle {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 30px;
    height: 30px;
    margin:10px;
    float: right;
    text-indent: -9999px;
    overflow: hidden;
    background: transparent url("../img/nav-menu-toggle.png") no-repeat;
}

#content-container {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#content-container.full-width-container {
    max-width: 100%;
}

/* COMMON ELEMENTS */

button,
input,
select,
textarea,
.a-button {
    border: 1px solid #E0E0E0;
    padding: 10px;
}

button.error,
input.error,
select.error,
textarea.error,
.a-button.error {
    border: 1px solid #E00000;
}

textarea {
    min-height: 40px;
}

button,
.input-button,
.a-button {
    background: none repeat scroll 0 0 #54236B;
    color: #FFFFFF;
    border: 1px solid #54236B;
    text-transform: uppercase;
    text-rendering: optimizelegibility;
    /* normalize.css overwrites input element fonts. Good for input text, bad for input buttons */
    font-family: Museo, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    display: inline-block;
}

button:hover,
.input-button:hover,
.a-button:hover {
    background-color: #9454b3;
}

 /* consistent input elements within articles (usually submission forms) */
article input {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    max-width: 280px;
}

.qtip-bootstrap .qtip-titlebar{
    background-color: rgb(220, 207, 226);
}

.activity-indicator {
    display: none;
    width: 24px;
    height: 24px;
    background: transparent url('../img/activity-indicator.gif') center center no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .activity-indicator {
        background: transparent url('../img/activity-indicator@2x.gif') center center no-repeat;
        background-size: 24px 24px;
    }
}

.ui-autocomplete-loading {
    background: white url('../img/autocompleteLoading.gif') right center no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .ui-autocomplete-loading {
        background: white url('../img/autocompleteLoading@2x.gif') right center no-repeat;
        background-size: 24px 24px;
    }
}

#modal-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    background: rgba(0,0,0,0.7);
    z-index: 100;
}

.modal-template {
    display: none;
}

.modal-popup {
    position: fixed;
    top: 50%;
    left: 50%;
    background: #F2F2F2;
}

.close-popup {
    position: absolute;
    top: -16px;
    right: -16px;
    width: 32px;
    height: 32px;
    background: url(../img/close.png) no-repeat 50% 50%;
    cursor: pointer;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .close-popup {
        background: url(../img/close@2x.png) no-repeat 50% 50%;
        background-size: 32px 32px;
    }
}

/* COMMON ADMIN ELEMENTS */

.help-inline,
.help-block,
.input-warnings,
.error-summary
{
    color: red;
}

.eip-label,
.eip-control,
.eip-toggle-button {
    display: none;
}

.edit-in-place-form-status {
    color: green;
}

.submitting-indicator {
    visibility: hidden;
    display: inline-block;
    width: 24px;
    height: 24px;
    background: transparent url('../img/activity-indicator.gif') center center no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .submitting-indicator {
        background: transparent url('../img/activity-indicator@2x.gif') center center no-repeat;
        background-size: 24px 24px;
    }
}

form.loading .submitting-indicator {
    visibility: visible;
}

#crop-popup
{
    background: black;
    position: fixed;
    top: 10%;
    left: 10%;
    width: 80%;
    height: 80%;
}

/* DEALS FILTER */

.deals-filter {
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
    padding-left: 2%;
    padding-right: 2%;
    text-align: center;
}

.deal-filter {
    display: inline-block;
    margin-bottom: 10px;
}

.deal-dropdown-filter {
    width: 49%;
}
@media screen and (min-width: 40em) {
    .deal-dropdown-filter {
        width: 24%;
    }
}

#deal-day-select {
    margin-right: 2%;
}
@media screen and (min-width: 40em) {
    #deal-day-select {
        margin-right: 1.333%;
    }
}

#deal-type-select {
    margin-right: 0%;
}
@media screen and (min-width: 40em) {
    #deal-type-select  {
        margin-right: 1.333%;
    }
}

#deal-area-select {
    margin-right: 2%;
}
@media screen and (min-width: 40em) {
    #deal-area-select  {
        margin-right: 1.333%;
    }
}

#deal-filter-text {
    width: 74.666%;
    margin-right: 1.333%;
}

#deal-filter-button {
    width: 24%;
}

.deal-dropdown-filter select,
.deal-dropdown-filter input {
    width: 100%;
    padding: 5px;
}

#deal-filter-text input {
    width: 100%;
    padding: 5px 1%;
}

#deal-filter-button input {
    width: 100%;
    padding: 5px 1%;
}

/* DEALS LIST */

#deals-list ul,
#deals-list li {
    margin: 0;
    padding: 0;
}

#deals-list ul {
    list-style-type: none;
    margin: 0 auto;
    text-align: center;
}

#deals-list li {
    display: block;
    /*
    TODO: More common mobile site look where main content elements are 100% of width;
    width: 100%;
    */
    width: 86%;
    max-width: 300px;
    min-height: 240px;
    border: 1px solid #E0E0E0;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    overflow: hidden;
    padding:15px;
    background: #fff;
}
@media screen and (min-width: 40em) {
    #deals-list li {
        display: inline-block;
        vertical-align: top;
        width: 300px;
        height: 290px;
        margin: 10px;
    }
}

/* common styles for value box on listing and details pages */
.value-box {
    background: #54236B;
    color: #FFFFFF;
    display: block;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding-left: 6px;
    padding-right: 6px;
}

.deal-value {
    float: left;
    line-height: 44px;
    margin-right:10px;
    min-width: 34px; /* Actual min-width has padding added to this value*/
    width: auto;
}

.deal-value-cents {
    font-size: 11px;
    margin-left: -8px;
}

.deal-title {
    color: #54236B;
    display: block;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    height: 26px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none;
    text-transform: uppercase;
}
/*@media screen and (min-width: 40em) {
    .deal-title {
        font-size: 16px;
        height: 24px;
    }
}*/

.deal-subtitle {
    color: #6B6B6B;
    display: block;
    font-size: 13px;
    margin-bottom: 15px;
    height:20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/*@media screen and (min-width: 40em) {
    .deal-subtitle {
        font-size: 12px;
        height: 18px;
    }
}*/

.deal-image {
    display: block;
    width: 100%;
    text-align: center;
    border: 1px solid #E0E0E0;
}

.deal-image img {
    width: 100%;
    height: auto; /* Important to keep aspect ratio */
    max-width: 300px;
    max-height: 140px;
}

.deal-days {
    background: url("../img/date.png") no-repeat scroll center top transparent;
    color: #2B2B2B;
    float: left;
    font-size:13px;
    height: 30px;
    margin-top: 20px;
    padding-top: 30px;
    text-align: center;
    width: 34%;
    padding-right: 0.5%;
    margin-left: -4%; /* offsets the 15px ''#deals-list li' padding' */
}

.deal-days a {
    color: #AAAAAA;
}

.deal-days .active {
    color: #54236B;
    font-weight: 500;
}

.deal-venue {
    background: url("../img/where.png") no-repeat scroll center top transparent;
    color: #2B2B2B;float: left;font-size:13px;
    height: 30px;
    margin-top: 20px;
    padding-top: 30px;
    text-align: center;
    width: 34%;
    padding-left: 1%;
    padding-right: 1%;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
}

.deal-time {
    background: url("../img/time.png") no-repeat scroll center top transparent;
    color: #2B2B2B;
    float: left;
    font-size: 13px;
    height: 30px;
    margin-top: 20px;
    padding-top: 30px;
    text-align: center;
    width: 34%;
    padding-left: 0.5%;
    margin-right: -4%; /* offsets the 15px ''#deals-list li' padding' */
}

.deal-read-more {
    display: none;
}
/* Testing without 'Read More' button
@media screen and (min-width: 40em) {
    .deal-read-more {
        display: block;
        margin-top:20px;
        clear: both;
        float: left;
        font-size: 12px;
        padding: 10px;
        text-decoration: none;
    }
}*/

/* PAGINATION */

.deals-pagination {
    margin-bottom: 30px;
    text-align: center;
    width: 100%;
}
.page-link {
    display: inline-block;
    background: none repeat scroll 0 0 #54236B;
    color: #FFFFFF;
    font-size: 0.75em;
    height: 1em;
    line-height: 1em;
    margin: 3px;
    padding: 8px;
    border: 1px solid #E0E0E0;
}
.page-number-link {
    width: 1em;
}
.page-text-link {
    width: auto;
}
.current-page-link {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #54236B;
}

/* DEAL DETAILS PAGE */

.deal-detail {
    background:  #FFFFFF;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 2%;
    border: 1px solid #E0E0E0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
@media screen and (min-width: 40em) {
    .deal-detail {
        margin-top: 15px;
        margin-bottom: 15px;
        margin-left: 1%;
        width: 62.36%; /* This gives an exact 640px wide cover picture, which matches with iOS */
    }
}

.deal-inactive {
    background:  #F36B6B;
    color: #FFFFFF;
    width: 96%;
    padding: 2%;
    text-align: center;
}
@media screen and (min-width: 40em) {
    .deal-inactive {
        margin-top: 15px;
        width: 94%;
        margin-left: 1%;
        margin-right: 1%;
    }
}

.deal-aside {
    background: #FFFFFF;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 2%;
    border: 1px solid #E0E0E0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
@media screen and (min-width: 40em) {
    .deal-aside {
        margin-top:15px;
        margin-bottom:15px;
        margin-left: 1%;
        margin-right: 1%;
        width: 34.64%; /* See .deal-detail width above */
    }
}

.inactive-deal-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
@media screen and (min-width: 40em) {
    .inactive-deal-image {
        margin-top: 0;
    }
}

.inactive-deal-text {
    display: inline-block;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 10px;
}
@media screen and (min-width: 40em) {
    .inactive-deal-text {
        margin-bottom: 0;
    }
}

.inactive-deal-text a {
    color: #FFFFFF;
    text-decoration: underline;
}

.deal-cover-image {
    display: block;
    width: 100%;
    text-align: center;
    border: 1px solid #E0E0E0;
    position: relative;
}

.deal-cover-image img {
    width: 100%;
    height: auto; /* Important to keep aspect ratio */
    max-width: 640px;
    max-height: 298px;
}

.deal-cover-overlay {
    background: url("../img/CoverImageOverlay.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    padding: 10px;
}

.deal-cover-value {
    border: 2px solid #FFFFFF;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
    float: left;
    margin-right: 10px;
    line-height: 44px;
    min-width: 50px;  /* Actual min-width has padding added to this value*/
}

.cover-text {
    color: #FFFFFF;
    text-rendering: optimizelegibility;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
    font-weight: 500;
    text-align: left;
    letter-spacing: 0;
    text-decoration: none;
}

.deal-cover-title {
    font-size: 24px;
    margin: 0;
}

.deal-cover-subtitle {
    font-size: 16px;
    margin: 0;
}

.deal-detail-image {
    border: 1px solid #E0E0E0;
    max-width: 25%;
    float: right;
    position: relative;
    right: 10px;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    margin-left: 20px; /* Prevents description text slightly overlapping */
}

.deal-detail-image a {
    display: block;
    text-align: center;
}
.deal-detail-image a:focus {
    outline: 0 none;
}

.deal-detail-image img {
    max-width: 100%;
}

.deal-detail-title {
    color: #54236B;
    font-size: 24px;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 20px;
    margin-left: 2%;
    margin-right: 2%;
}
@media screen and (min-width: 40em) {
    .deal-detail-title {
        margin: 0px;
    }
}

.deal-detail-subtitle {
    margin-top: 10px;
    margin-left: 2%;
    margin-right: 2%;
}
@media screen and (min-width: 40em) {
    .deal-detail-subtitle {
        margin-left: 0px;
        margin-right: 0px;
    }
}

.deal-detail-description {
    color: #6B6B6B;
    font-size: 14px;
    margin-top: 10px;
    margin-left: 2%;
    margin-right: 2%;
}
@media screen and (min-width: 40em) {
    .deal-detail-description {
        margin-left: 0px;
        margin-right: 0px;
    }
}

.deal-voucher-note {
     background: none repeat scroll 0 0 #F9F9F9;
     border: 1px solid #E2E2E2;
     padding: 10px;
}

.deal-voucher-note a {
     color: #54236B;
}

.deal-voucher-note > p {
     color: #808080;
     font-size: 14px;
}

.deal-detail-day {
    background: url("../img/date.png") no-repeat scroll left center transparent;
    border-top: 1px solid #EBEBEB;
    border-bottom: 1px solid #EBEBEB;
    color: #2B2B2B;
    display: table;
    font-size: 14px;
    height: 60px;
    width: 84%;
    margin-top: 15px;
    margin-left: 2%;
    margin-right: 2%;
    padding-left: 12%;
    overflow: hidden;
}
@media screen and (min-width: 40em) {
    .deal-detail-day {
        width: 35%;
        padding-left: 8%;
        margin-left: 0px;
        margin-right: 0px;
    }
}

.deal-detail-day span {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

.deal-detail-venue {
    background: url("../img/where.png") no-repeat scroll left center transparent;
    border-bottom: 1px solid #EBEBEB;
    color: #2B2B2B;
    display: block;
    font-size: 14px;
    height: 60px;
    line-height: 60px; /*Centers text content vertically*/
    width: 84%;
    margin-left: 2%;
    margin-right: 2%;
    padding-left: 12%;
    overflow: hidden;
}
@media screen and (min-width: 40em) {
    .deal-detail-venue {
        width: 35%;
        padding-left: 8%;
        margin-left: 0px;
        margin-right: 0px;
    }
}

.deal-detail-time {
    background: url("../img/time.png") no-repeat scroll left center transparent;
    border-bottom: 1px solid #EBEBEB;
    color: #2B2B2B;
    display: block;
    font-size: 14px;
    height: 60px;
    line-height: 60px; /*Centers text content vertically*/
    width: 84%;
    margin-left: 2%;
    margin-bottom:30px;
    margin-right: 2%;
    padding-left: 12%;
    overflow: hidden;
}
@media screen and (min-width: 40em) {
    .deal-detail-time {
        width: 35%;
        padding-left: 8%;
        margin-left: 0px;
        margin-right: 0px;
    }
}

.deal-detail-external {
    word-wrap: break-word;
}

#deal-map {
    height: 200px;
    margin-top: 20px;
}
@media screen and (min-width: 40em) {
    #deal-map {
        height: 300px;
    }
}

.share-div {
    clear: right; /*Push below right floated deal picture*/
    padding-top: 20px;
    margin-left: 2%;
    margin-right: 2%;
}
@media screen and (min-width: 40em) {
    .share-div {
        margin-left: 0px;
        margin-right: 0px;
    }
}

.share-div span {
    color: #54236B;
    font-size: 18px;
    text-transform: uppercase;
}

.share-option {
    display: block;
    margin-right: 10px;
    padding-top: 10px;
}

/* DEAL DETAILS SIDEBAR CONTENT*/

.sidebar-advert {
    /*text-align: center; TODO: Center this if we get a bigger jpeg to fit the column at 100% */
    margin-bottom: 20px;
}

.sidebar-advert a {
    display: block;
}

.sidebar-advert img {
    max-width: 100%;
}

.sidebar-title {
    color: #54236B;
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.sidebar-social {
    display: inline-block;
    margin-right: 5px;
    margin-bottom:20px;
}

.sidebar-social img {
}

.mail-signup-input {
    margin-right: 2%;
    width: 58%;
}


.mail-signup-button {
    width:40%;
}

.sidebar-mail-form {
    margin-bottom: 20px;
}

.deal-aside ul {
    padding: 0;
}

.most-viewed-deal-sidebar {
    border-bottom: 1px solid #E0E0E0;
    clear: both;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.most-viewed-title {
    color: #5C2775;
    font-size: 16px;
    padding-bottom: 5px;
    padding-left: 10px;
    overflow: hidden;
    text-transform: uppercase;
}

.most-viewed-title a {
    color: #54236B;
}

.most-viewed-subtitle {
    color: #666666;
    font-size: 12px;
    padding-left: 10px;
    margin-bottom: 5px;
    overflow: hidden;
}

.most-viewed-image {
    float: left;
}

/* ## CONTENT PAGES ## */

/* common content elements */

article {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
}
@media screen and (min-width: 40em) {
    article {
        padding: 20px;
    }
}

h1 {
    font-size: 2.4em;
    font-weight: 500;
    margin: 1em 0;
    color: #73359B;
}

h2 {
    font-size: 1.7em;
    font-weight: 500;
    margin: 1em 0;
    color: #73359B;
}

h3 {
    font-weight: 500;
    color: #73359B;
}

article li {
    line-height: 1.6em;
}

article p {
    line-height: 1.5em;
    margin: 0 0 1em;
}

/* common background image styled section */

.bg-image-section {
    width: 100%;
    color: #FFFFFF;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    text-rendering: optimizelegibility;
    overflow: hidden;
}

.bg-image-section article {
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
    background: none;
}

.bg-image-section h1 {
    font-size: 2.4em;
    font-weight: 500;
    color: #FFFFFF;
}
@media screen and (min-width: 40em) {
    .bg-image-section h1 {
        font-size: 2.9em;
	}
}

.bg-image-section p {
    font-size: 1.3em;
}
@media screen and (min-width: 40em) {
    .bg-image-section p {
        font-size: 1.5em;
	}
}

/* reuseable screenshot listing */

.screenshots-section {
    text-align: center;
}

.screenshots-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.screenshots-section li {
    margin: 20px;
}

.screenshots-section img {
    width: 100%;
    height: auto; /* Important to keep aspect ratio */
}

/* screenshot listing in carousel mode */
.carousel-chrome {
    display: block;
    width: 100%;
    position: relative;
}

.carousel-window {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.carousel-window ul,
.carousel-window li,
.carousel-window img {
    margin: 0;
    padding: 0;
}

.carousel-window ul {
    display: block;
    list-style: none outside none;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.carousel-window li {
    float: left;
}

.carousel-chrome .buttons {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    font-size: 128px;
    font-weight: 500;
    /* Hides text while keeping it readable by screen readers. */
    text-indent:-99999em;
    overflow:hidden;
    position: relative;
    z-index: 100;
}

.carousel-chrome .prev {
    background: url("../img/chevron-left-b.png") 0 0 no-repeat;
    width: 128px;
    height: 128px;
    float: left;
    display: block;
    cursor: pointer;
}

.carousel-chrome .next {
    background: url("../img/chevron-right-b.png") 0 0 no-repeat;
    width: 128px;
    height: 128px;
    float: right;
    display: block;
    cursor: pointer;
}

.carousel-chrome .prev:hover {
    background: url("../img/chevron-left-p.png") 0 0 no-repeat;
}

.carousel-chrome .next:hover {
    background: url("../img/chevron-right-p.png") 0 0 no-repeat;
}

/* ABOUT PAGE */

#about-heading-section {
    text-align: center;
    border-top: 1px solid #E0E0E0;
    padding: 0;
}

#about-heading-section h1 {
    padding: 60px 10px 220px 10px;
    margin: 0;
    background: url("../img/cheersy-devices.jpg") center bottom no-repeat #FFFFFF;
    border-bottom: 1px solid #E0E0E0;
}

#about-heading-section p {
    color: #73359B;
    padding: 50px 15px;
    margin: 0;
    font-size: 24px;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

#about-examples-section ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#about-examples-section li {
    border-top: 1px solid #E0E0E0;
    padding: 20px 0;
}
@media screen and (min-width: 40em) {
    #about-examples-section li {
        padding: 20px;
    }
}

#about-examples-section li div {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    min-height: 300px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 267px 0 0 0;
}
@media screen and (min-width: 40em) {
    #about-examples-section li div {
        max-width: 900px;
    }
}

#about-examples-section li h2 {
    padding-top: 20px;
    margin: 0 20px 10px 20px;
}
@media screen and (min-width: 40em) {
    #about-examples-section li h2 {
        padding-top: 55px;
    }
}
@media screen and (min-width: 60em) {
    #about-examples-section li h2 {
        padding-top: 70px;
    }
}

#about-examples-section li p {
    margin-left: 20px;
    margin-right: 20px;
}

#about-lunch {
    background: #FFFFFF;
}
#about-examples-section #about-lunch div {
    background:  url("../img/lunch-burgers.jpg") no-repeat scroll center top;
}
@media screen and (min-width: 40em) {
    #about-examples-section #about-lunch div {
        padding: 0 0 0 420px;
        background: url("../img/lunch-burgers.jpg") no-repeat scroll left center;
    }
}
@media screen and (min-width: 60em) {
    #about-examples-section #about-lunch div {
        padding: 0 0 0 500px;
    }
}

#about-dinner {
    background: none;
}
#about-examples-section #about-dinner div {
    background:  url("../img/dinner-serving.jpg") no-repeat scroll center top;
}
@media screen and (min-width: 40em) {
    #about-examples-section #about-dinner div {
        padding: 0 420px 0 0;
        background: url("../img/dinner-serving.jpg") no-repeat scroll right center;
    }
}
@media screen and (min-width: 60em) {
    #about-examples-section #about-dinner div {
        padding: 0 500px 0 0;
    }
}

#about-drinks {
    background: #FFFFFF;
}
#about-examples-section #about-drinks div {
    background:  url("../img/drinks-afterwork.jpg") no-repeat scroll center top;
}
@media screen and (min-width: 40em) {
    #about-examples-section #about-drinks div {
        padding: 0 0 0 420px;
        background:  url("../img/drinks-afterwork.jpg") no-repeat scroll left center;
    }
}
@media screen and (min-width: 60em) {
    #about-examples-section #about-drinks div {
        padding: 0 0 0 500px;
    }
}

#about-follow-on-links {
    background: none;
    border-top: 1px solid #E0E0E0;
    text-align: center;
    padding: 40px 10px;
}
#about-follow-on-links a {
    display: inline-block;
    line-height: 30px;
    padding-top: 110px;
    margin: 0 10px 20px 10px;
}
@media screen and (min-width: 40em) {
    #about-follow-on-links a {
        margin: 0 60px;
    }
}
#about-app-link {
    background: url("../img/downloadapp.png") center top no-repeat;
}

#about-promote-link {
    background: url("../img/promotevenue.png") center top no-repeat;
}

/* PROMOTE PAGE */

#promote-overview-section {
    background: url("../img/promote_bg_image-narrow.jpg") no-repeat scroll 50% 50%;
    min-height: 460px;
}
@media screen and (min-width: 800px) { /* iOS has 2MP limit for jpegs, needed smaller res bg*/
    #promote-overview-section {
        background: url("../img/promote_bg_image.jpg") repeat-x scroll 50% 50%;
    }
}

#promote-overview {
    text-align: center;
}

.promote-button {
    width: 200px;
    height: 40px;
    line-height: 40px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 1.4em;
}

#promote-overview .promote-button {
    border-color: #fff;
}

#promote-screenshots-section {
    padding-top: 25px;
    padding-bottom: 25px;
    border-top: 1px solid #E0E0E0;
}

#promote-screenshots-section img {
    max-width: 818px;
    max-height: 512px;
}

#promote-screenshots-section .carousel-chrome {
    background: none;
    height: 512px;
    padding-top: 0;
}
@media screen and (min-width: 1100px) {
        #promote-screenshots-section .carousel-chrome {
            background: url("../img/macbook_frame.png") no-repeat scroll 50% center rgba(0,0,0,0);
            height: 620px; /* height + padding = bg image size*/
            padding-top: 54px;
    }
}

#promote-screenshots-section .carousel-window {
    height: 512px;
    max-width: 818px;
    width: 100%;
    border: #333333 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
@media screen and (min-width: 1100px) {
    #promote-screenshots-section .carousel-window {
            border: none;
    }
}

#promote-screenshots-section .carousel-chrome .buttons {
    margin-top: -280px;
    max-width: 1200px;
}

#promote-features-section {
    background: #FFFFFF;
    border-top: 1px solid #E0E0E0;
    text-align: center;
}

#promote-features-section article {
    padding-left: 0; /* disable padding as individual feature li's have padding.'*/
    padding-right: 0;
}

#promote-features ul {
    width: 100%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

#promote-features li {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 346px;
    padding: 10px;
    text-align: left;
    min-height: 120px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

#promote-features h2 {
    font-size: 1.2em;
    margin: 0 0 10px 120px;
}

#promote-features p {
    font-size: 0.9em;
    margin: 0 0 0 120px;
}

#promote-features .icon {
    float: left;
    width: 100px;
    height: 100px;
    padding-top: 30px;
    opacity:0.5
}

#upload-deals-feature .icon {
    background: url("../img/purpleicon-upload.png") center center no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #upload-deals-feature .icon {
        background: url("../img/purpleicon-upload@2x.png") center center no-repeat;
        background-size: 100px 100px;
    }
}

#flex-conditions-feature .icon {
    background: url("../img/purpleicon-flexible.png") center center no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #flex-conditions-feature .icon {
        background: url("../img/purpleicon-flexible@2x.png") center center no-repeat;
        background-size: 100px 100px;
    }
}

#real-time-feature .icon {
    background: url("../img/purpleicon-realtime.png") center center no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #real-time-feature .icon {
        background: url("../img/purpleicon-realtime@2x.png") center center no-repeat;
        background-size: 100px 100px;
    }
}

#analytics-feature .icon {
    background: url("../img/purpleicon-analytics.png") center center no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #analytics-feature .icon {
        background: url("../img/purpleicon-analytics@2x.png") center center no-repeat;
        background-size: 100px 100px;
    }
}

#a-b-feature .icon {
    background: url("../img/purpleicon-ab.png") center center no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #a-b-feature .icon {
        background: url("../img/purpleicon-ab@2x.png") center center no-repeat;
        background-size: 100px 100px;
    }
}

#social-feature .icon {
    background: url("../img/purpleicon-social.png") center center no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #social-feature .icon {
        background: url("../img/purpleicon-social@2x.png") center center no-repeat;
        background-size: 100px 100px;
    }
}

#promote-pricing-section {
    border-top: 1px solid #E0E0E0;
    text-align: center;
}

#promote-pricing-section article {
    background: none;
}

#promote-pricing-section p {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

/* DEAL SUBMIT PAGE */

#manual-submit {
    text-align: center;
}
#manual-submit iframe {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

/* APP PAGE */

#app-overview-section {
    background: url("../img/getapp_bg_image.jpg") repeat-x scroll 50% 50%;
    min-height: 580px;
}

#app-overview {
    padding-top: 50px;
    text-align: center;
}
@media screen and (min-width: 40em) {
    #app-overview {
    text-align: left;
    }
}

#app-overview h1 {
    margin-bottom: 10px;
}
@media screen and (min-width: 40em) {
    #app-overview h1 {
        margin-top: 100px;
	}
}

#app-overview a {
    display: inline-block;
    margin-top: 1em;
    margin-right: 20px;
}

#app-overview .screenshot-wrapper {
    display: none;
}

@media screen and (min-width: 40em) {
    #app-overview .screenshot-wrapper {
        display: block;
        height: 491px;
        margin-bottom: -20px;
        float: right;
    }
}

div.app-features {
    background: #FFFFFF;
}

.app-features h1 {
    font-size: 34px;
    margin-bottom: 60px;
    text-align: center;
    background: none;
    color: #000000;
}

.app-features ul {
    list-style-type: none;
}

.app-features li {
    display: block;
    height: 568px;
    padding-left: 80px;
    padding-right: 80px;
}

.app-features h2 {
    font-size: 24px;
    font-weight: 500;
    color: #000000;
    padding-top: 200px;
}

.app-features img {
    margin-left: 40px;
    margin-right: 40px;
}

.app-features .left img {
    float: left;
}

.app-features .right img {
    float: right;
}

article.app-download {
    text-align: center;
}

.app-download a {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 30px;
}

#subscribe-box {
    width: 280px;
    margin-left: -150px;
    margin-top: -100px;
    padding: 10px;
}

#subscribe-box p {
    text-align: center;
    margin-bottom: 20px;
}

#subscribe-box input 
{
    margin-bottom: 10px;
    width: 100%;
}

#subscribe-box .input-button {
    text-align: center;
    margin-bottom: 0;
}

/* CONTACT FORM */

@media screen and (min-width: 60em) {
    article.contact div {
        padding-right: 600px;
        background: url("../img/responsive.png") no-repeat scroll center right;
    }
}

article.contact a {
    color:#9454b3;
}

article.contact form input,
article.contact form textarea
{
    display: block;
    margin-bottom: 10px;
    width: 100%;
}

/* FOOTER */

#footer-container {
    background: none repeat scroll 0 0 #2B2B2B;
    height: 170px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}

#footer-container footer {
    /* Repeat bg color on this div so if content overflows it still has bg color at bottom */
    background: none repeat scroll 0 0 #2B2B2B;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    font-size: 11px;
    text-align: center;
    padding-top: 20px;
}

#footer-container ul {
    list-style-type: none;
    margin: 20px auto;
    padding: 0px;
}

#footer-container li {
    display: block;
    margin-left: 20px;
    margin-right: 20px;
}
@media screen and (min-width: 40em) {
    #footer-container li {
        display: inline-block;
    }
}

#footer-container a {
    color: #FFFFFF;
}
#footer-container a:hover {
	text-decoration:underline;
}

.footer-legal {
    color: #7B7B7B;
    clear: both;
    margin: 0px 20px;
    padding-bottom: 20px;
}

.footer-social li a {
    display:block;
    width:32px;
    height:32px;
    margin: 0;
    padding: 0;
    /* Hides text while keeping it readable by screen readers. */
    text-indent:-99999em;
    overflow:hidden;
}
#facebook-footer {
    background:url(../img/fb-32.png) 0 0 no-repeat;
}
#instagram-footer {
    background:url(../img/insta-32.png) 0 0 no-repeat;
}
#twitter-footer {
    background:url(../img/tw-32.png) 0 0 no-repeat;
}
#google-footer {
    background:url(../img/gp-32.png) 0 0 no-repeat;
}

#footer-container ul.footer-social {
    padding-bottom: 10px;
}

#footer-container ul.footer-social li {
    display: inline-block;
}

/*
  STICKY FOOTER HACK
  http://stackoverflow.com/questions/8824831/make-div-stay-at-bottom-of-pages-content-all-the-time-even-when-there-are-scrol
*/
html,body{
    height: 100%
}
#main-container {
    min-height: 100%;
    position: relative;
}
#content-container {
    padding-bottom: 170px;    /* height of #footer-container */
}

/*
  RANDOM HACKS
*/
/*The google +1 iframe was rendering at the bottom of the page 1 pixel high, breaking the sticky footer.*/
body > iframe {
    top: -100px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition.
    TODO: Use this 35em or the responsive-nav 40em?
    */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
